/* siteflex resets */
#news-main, #news-main li {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}


/* Defaults */
body {margin:0;font-size:14px;font-family:Arial, sans-serif;line-height:21px;color:#093254;background-color:#fff;}
:focus {outline:none}
a:link, a:visited {color:#093254;text-decoration:none}
a:hover {text-decoration:underline}
img {border:none;vertical-align:top}
p {margin-bottom:12px;margin-top:0}
h1, h2, h3, h4, h5, h6 {font-family:'Quattrocento', serif;font-weight:bold;margin-top:5px;margin-bottom:15px}
h1 {font-size:32px;margin-bottom:35px;margin-top:5px}
h2 {font-size:21px;font-weight:bold;margin-bottom:25px}
h3 {font-size:16px;font-weight:bold}
ul {margin:0;margin-bottom:10px;list-style-type:none;padding:0}
li {list-style-type:none}

/* Header */
#header {background:#093254;padding-top:10px}

/* Top Header */
#top_header {background:#fff;position:relative;height:59px;position:relative}

/* Nav */
#nav {float:left;margin:-10px 0 0 -11px}
#nav > li {float:left;font-family:'Arial Bold', Arial, sans-serif;font-size:17px;font-weight:bold;margin-left:-1px}
#nav > li > a {border-top:10px solid #093254;border-bottom:10px solid #FFF;display:block;padding:14px 20px 14px;-webkit-transition:.2s all ease;-moz-transition:.2s all ease;-o-transition:.2s all ease;-ms-transition:.2s all ease;transition:.2s all ease}
#nav > li.selected > a, #nav > li:hover > a {border-top-color:#e4801c;border-bottom-color:#093254;text-decoration:none;color:#e4801c}
#nav ul {position:absolute;left:0;margin:0;max-width:965px;left:50%;margin-left:-482.5px}
#nav li div {background:#093254;width:100%;height:70px;position:absolute;left:0;display:none}
#nav ul li {float:left;font-size:14px;font-family:Arial, sans-serif;font-weight:normal}
#nav ul li a {display:block;padding:25px 27px 24px;color:#fff;text-decoration:none}
#nav ul li a:hover {color:#fdaa56}

#callus {font-family:'Quattrocento', serif;font-size:15px;text-align:right;float:left;margin-top:18px;margin-left:38px}
#callus h3 {font-family:'Quattrocento', serif;font-size:20px;margin:0}

#header_ph {background:#e4801c;font-family:'Quattrocento', serif;padding:0 17px;font-size:26px;color:#fff;padding-bottom:10px;height:59px;line-height:71px;float:right;display:block;margin-top:-10px;margin-right:-10px}

/* Main Header */
#main_header {background:#fff;padding:20px 0 42px;font-size:15px;font-style:italic}
#main_header #logo, #main_header span, #main_header #logo2  {display:inline-block;vertical-align:middle}
#main-header span {display:inline-block;vertical-align:middle}
#logo {margin-right:35px;margin-left:25px}
#logo2 {margin-left:25px}

/* Banner */
#banner {height:289px;margin-bottom:100px}
.internal #banner  {margin-bottom:44px}
#banner .banner-nav {}
#banner .banner-nav li {float:left;width:20%;overflow:hidden;width:187px;height:289px;border-right:6px solid #fff;padding-bottom:69px;-webkit-transition:0.2s all ease-in;-moz-transition:0.2s all ease-in;-o-transition:0.2s all ease-in;-ms-transition:0.2s all ease-in;transition:0.2s all ease-in;cursor:pointer}
#banner .banner-nav li:first-child {border-left:6px solid #fff;margin-left:-6px}
#banner .banner-nav li.active a {text-decoration:none;background:#fdaa56}

/* The following is hidden due to very poor performance on Windows Chrome and all versions of IE (20140402 - John) */
/*#banner .banner-nav li:hover {-webkit-transform:skew(-15deg) scale(1.03,1.03);-moz-transform:skew(-15deg) scale(1.03,1.03);-o-transform:skew(-15deg) scale(1.03,1.03);-ms-transform:skew(-15deg) scale(1.03,1.03);transform:skew(-15deg) scale(1.03,1.03)}*/
#banner .banner-nav li:hover {}

#banner .banner-nav li .img {height:289px;margin-left:-15%;overflow:hidden;width:200%;background:#e8e8e8}
#banner .banner-nav li a {display:block;-webkit-transition:0.2s all ease-in;-moz-transition:0.2s all ease-in;-o-transition:0.2s all ease-in;-ms-transition:0.2s all ease-in;transition:0.2s all ease-in;background:#e4801c;height:69px;line-height:21px;color:#fff;font-family:'Quattrocento', sans-serif;font-size:17px;width:200%;margin-left:-72%;text-align:center;padding-top:11px;}
#banner .banner-nav li a .arrow {background:url(../images/right-icon3.png) no-repeat;width:7px;height:12px;display:inline-block;vertical-align:middle;margin-left:3px;position:relative;top:-1px}
#banner .slider-cont {overflow:hidden;height:100%;border-right:7px solid #fff;border-left:7px solid #fff;height:289px}
#slider {width:1094px;background:#fff}
#slider .img {margin-left: -40px;}

#banner p {margin:0}

/* Main */
#main {margin-bottom:85px}
.breadcrumbs {padding:0;display:block;margin-bottom:38px;overflow:hidden}
.breadcrumbs li {float:left;margin-right:10px;font-weight:bold;font-size:12px}
.breadcrumbs li:before {color:#363636;content:'|';padding-right:10px}
.breadcrumbs li:first-child:before {content:'';padding:0;display:none;visibility:hidden}
.breadcrumbs li a {color:#363636 !important;font-weight:normal;color:#00203a;border:none !important}
.breadcrumbs li a:hover {text-decoration:underline}

#main .main-inner {max-width:893px;margin-left:auto;margin-right:auto}
#main h1 {margin-bottom:30px;margin-top:35px;}
#main h1.skew-bd {margin-left:-28px;margin-top:0}
#main h2 {font-size:21px}
#main a:link, #main a:visited {color:#e4801c;text-decoration:underline;border-bottom:0 solid #e4801c}
#main a:hover {border-bottom:none}

/* Full Width */
#main .full-width {width:100%;margin-bottom:45px}
#main .full-width p {font-size:14px;line-height:23px}
#main .full-width.single-page p {font-size:14px;margin-bottom:1em;line-height:21px}
#main .full-width.single-page h3 {font-size:16px;color:#e4801c;font-family:'Arial Bold', Arial, sans-serif;}

/* Content */
#content {width:505px;float:right}
#content #news {}
#content #news li {cursor:pointer;overflow:hidden;margin-bottom:38px;margin-top:38px}
#content #news li:first-child {margin-top:0}
#content #news li:hover {background-color:#f5f5f5;box-shadow:0 0 0 19px #f5f5f5 }
#content #news li p {font-size:12px;line-height:18px;margin:0}
#content #news li .thumb {float:left;width:144px;height:116px;overflow:hidden}
#content #news li .entry {width:334px;float:right}
#content #news li .entry h3 {margin:0;margin-bottom:5px}
#content #news li .date {display:block;font-size:11px;font-style:italic}

#main .nf-list li {overflow:auto;clear:both}
#main .nf-list li .thumb {float:left;}
#main .nf-list li .entry {padding-left:170px;}
#main .nf-list li .date, #main .nf-item li .date {color:#777;}
#main .full-width.single-page .nf-list li h3 {margin:-4px 0 10px 0;}
#main .full-width.single-page .nf-item li h3 {margin:15px 0;font-size:18px;}
#main .full-width.single-page .nf-item .image {float:right;margin:0px 0 20px 20px}


#main .full-width .formflex-response {margin:0 0 60px -33px;border-top:10px solid #f1f1f1;border-bottom:10px solid #f1f1f1;padding: 20px 0 0 33px;}
#main .full-width .formflex-response h3 {font-size:20px;margin-bottom:10px;}

.section ol {counter-reset: item;}
.section ol li:before, .section ol .num {
	float: left;
	width: 18px;
	margin: 0 0 0 1px;
	color: #fd911d;
	content: counters(item,".") ".";
	counter-increment: item;
}

.section ul {margin:0 0 0 18px;}
.section li {list-style-type: disc;}
.section a[href$='.pdf'], .section a[href$='.PDF']{padding:2px 0 0 22px; background:transparent url(../images/pdf.png) no-repeat bottom left; height:18px;}


/* Gallery */
#main .sf-photo-gallery {overflow:hidden;position:relative}
#main .sf-photo-gallery .navigation {width:240px !important} /* overides inline style */
#main .sf-photo-gallery .navigation .thumbs a {background:none;border:2px solid #CCC}
#main .sf-photo-gallery .navigation .thumbs img {width:100px}
/*#main .sf-photo-gallery .main-display, #main .sf-photo-gallery .main-display .advance-link {width:585px !important} //hidden jw */
#main .sf-photo-gallery .main-display .advance-link {border:0}
/*#main .sf-photo-gallery .main-display img {max-height:570px !important;max-width:585px !important} //hidden jw */
.sf-photo-gallery .main-display .image img {border:none;}
#main .sf-photo-gallery .caption {font-family:'Quattrocento',Arial, Sans-Serif;height:20px !important;padding:0}
/*#main .sf-photo-gallery .caption .caption {width:585px !important} //hidden jw */
#main .sf-photo-gallery .ss-controls {display:none}
#main .sf-photo-gallery .pagination a {border-bottom:1px solid #CCC}
#main .sf-photo-gallery .pagination span {border-color:#666}
#main .sf-photo-gallery .controls {font-family:'Quattrocento', Arial, Sans-Serif;position:absolute;left:0;bottom:0;margin:0;display:none}
#main .sf-photo-gallery .controls a {border:0;color:#093254;font-family:'Quattrocento',Arial, Sans-Serif;}
#main .sf-photo-gallery .controls a.prev {margin:0 60px 0 15px}

#main #sb_zoom {width:586px;height:580px;position:relative;left:308px;cursor:pointer;z-index:999;}

.sf-photo-gallery .pagination a, .sf-photo-gallery .pagination span.current, .sf-photo-gallery .pagination span.ellipsis {
display: block;
font-size: 12px;
float: left;
border: 1px solid #ccc;
background: #fff;
margin: 0 2px 3px 0;
padding: 0px 4px;}
#main .sf-photo-gallery .pagination span.current {color:#093254;}
#main .sf-photo-gallery .pagination span.ellipsis {border:none}

/* Sidebar */
#sidebar {width:317px;float:left}
#sidebar ul {}
#sidebar li {margin-bottom:20px;width:100%;height:214px;overflow:hidden;background-color:#306162;position:relative;cursor:pointer}
#sidebar li img {min-width:100%;min-height:100%;position:absolute;z-index:10}
#sidebar li h3 {position:relative;z-index:11;margin:0;background-color:rgba(0, 0, 0, 0.65);width:100%;height:100%;text-align:center;display:table;vertical-align:top;top:0;left:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;-webkit-transition:0.25s all linear;-moz-transition:0.25s all linear;-o-transition:0.25s all linear;-ms-transition:0.25s all linear;transition:0.25s all linear}
#sidebar li h3 a {font-size:24px;font-family:'Arial Bold', Arial, sans-serif;font-weight:bold;line-height:27px;color:#fdaa56;text-shadow:1px 1px 13px rgba(0,0,0,0.75);text-decoration:none;display:table-cell;vertical-align:middle;border:none}
#sidebar li.active h3 {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1}
#sidebar li p {margin:0}

/* Footer */
#footer {clear:both}
#footer .footer-inner {width:893px;margin-left:auto;margin-right:auto}
#footer_bar {border-bottom:10px solid #f1f1f1;margin-bottom:0;overflow:hidden}
#footer_bar .enquire {float:right;width:193px}
.contact #footer_bar .enquire {display:none;}
#main_footer {overflow:hidden;margin-bottom:30px;margin-top:30px}

#form-holder-wrap {width:100%;background:#f1f1f1;display:none;}
#form-holder {width:893px;margin:0 auto 20px;background:#f1f1f1;padding: 20px;overflow: auto;}
#form-holder form {float:right;}
#form-holder form h2 {display:none;}

/* Contact */
#contact {width:280px;float:left}
#contact h2 {margin-bottom:40px}
#contact p {font-size:18px;margin-bottom:10px}

/* Testimonial */
#testimonial {width:572px;float:right}
#testimonial h2 {min-height:55px;line-height:55px;text-align:center;margin-top:0;margin-bottom:20px}
#testimonial h2:before, #testimonial h2:after {content:'';display:inline-block;width:40px;height:31px}
#testimonial h2:before {background:url(../images/bq-left.png) no-repeat;vertical-align:top;margin-right:10px;-webkit-transform:none;-moz-transform:none;-o-transform:none;-ms-transform:none;transform:none}
#testimonial .testi {margin-bottom:25px}
#testimonial h2:after {background:url(../images/bq-right.png) no-repeat;vertical-align:bottom;margin-left:25px}

/* Footer Copy */
#footer_copy {text-align:right;margin-bottom:40px}
#footer_copy p {font-size:12px;color:#8f99a6}
#footer_copy a {color:#8f99a6}

/* Forms */
.btn {display:inline-block;color:#fff !important;font-family:'Maven Pro', sans-serif;font-weight:bold;padding:8px 12px;text-decoration:none!important;border-radius:4px;text-transform:uppercase;border:1px solid #023050;background:#034776;background:-webkit-linear-gradient(top, #05568f, #023c64);background:-moz-linear-gradient(top, #05568f, #023c64);background:-o-linear-gradient(top, #05568f, #023c64);background:-ms-linear-gradient(top, #05568f, #023c64);background:linear-gradient(top, #05568f, #023c64);-webkit-box-shadow:0 0 7px rgba(0,0,0,0.15);box-shadow:0 0 7px rgba(0,0,0,0.15);cursor:pointer}
.btn:hover {background:#045287;text-decoration:none}
.btn:active {background:#045287;box-shadow:0 0 7px rgba(0,0,0,0.15), inset 0px 3px 7px rgba(0,0,0,0.4)}
.form-input {border:1px solid #dedede;padding:7px 12px;font-size:14px;margin:0}
.form-input:focus {box-shadow:0 0 6px rgba(0,0,0,0.2)}
.form-input::-webkit-input-placeholder {color:#acacac}
.form-input:-moz-placeholder { color:#acacac}
.form-input::-moz-placeholder { color:#acacac}
.form-input:-ms-input-placeholder {color:#acacac}



/* Forms */
form.form,form.form fieldset{width:450px}
form p{clear:both;margin:0 0 5px !important;padding:0 !important}
form .button-input{padding:2px 4px;margin-left:145px}
form .text-input,textarea,select{border:1px solid #999;padding:2px;width:160px}
select{width:166px}
form p.checkbox-list span,form p.radio-list span{float:left;margin:0 0 6px}
form p.checkbox-list span label,form p.radio-list span label{float:left;clear:both}
form p.message{color:#0C3C77;font-weight:700}/* Validation error message summary */
form p.note{margin:10px 0}
form p label{width:140px;margin-right:5px;float:left;display:block}
form p label .req{color:#FF5C00;margin-left:4px}/* Required field */
form p .req-msg{float:right;color:#E4801C;font-weight:700}/* Inline validation error message */
form p.radio span{//float:left;width:170px}
form p.radio span label{float:none;clear:both;width:auto;margin:0 0 5px}
form p.radio span label input{display:block;float:left;margin:2px 5px 0 0}


.contact-form {width:380px;margin-left:140px;}
.contact-form fieldset {width:380px; border:none;}
.contact-form  h2 {display:none}
.contact-form div {margin-bottom: 1em;}

.contact-form label {display:none}
.contact-form input, .contact-form textarea {height:24px;width:237px;margin:0 0 0 34px;font-size:14px !important;color:#999999;border:1px solid #ddd !important}
.contact-form textarea {height:80px;}
.contact-form input:required {box-shadow:none;}
.contact-form input:invalid {box-shadow:none;}
.contact-form .button-input {margin:15px 0 0 35px;width:241px;height:40px;background:#E4801C;font-size:18px;color:#fff;border:0;
-webkit-transform: skew(-15deg);
-moz-transform: skew(-15deg);
-o-transform: skew(-15deg);
-ms-transform: skew(-15deg);
transform: skew(-15deg);}
.contact-form .button-input:hover {background-position:0 40px !important;}

#MemberLoginForm_LoginForm .middleColumn {
    margin-left: 150px;
}
#MemberLoginForm_LoginForm .right {
    float: none;
}


/* Misc */
.clear {clear:both}
.clearfix:before, .clearfix:after {content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0}
.clearfix:after {clear:both}
.clearfix {zoom:1}
.list-default {margin:0;padding:0;margin-bottom:10px}
.list-default li {list-style-type:none;line-height:24px}
.list-inline {margin:0;padding:0}
.list-inline li {display:inline-block;vertical-align:middle;list-style-type:none;margin:0 4px}
.right {float:right}
.left {float:left}
th {background:#EEE;border:solid #CCC;border-width:1px 0 0 1px;padding:3px}
td {border:solid #CCC;border-width:1px 0 0 1px;padding:3px}
table {border:solid #CCC;border-width:0 1px 1px 0}
.flexslider {border:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border-radius:0}
.center {width:958px;padding:0 15px;margin:0 auto}
.home .center {width:965px;}
blockquote {margin:0;margin-bottom:20px;text-align:right}
.testi {font-size:18px;font-weight:normal;font-style:italic;line-height:33px;text-align:center;margin-bottom:20px}
.testi-author {font-size:16px;margin-bottom:10px;font-style:normal;text-align:right}
.readmore {border:none !important}
.readmore span {/*border-bottom:1px solid*/}
.readmore:hover span {border:none}
.readmore:after {content:'';padding-left:13px;width:0px;height:10px;background:url(../images/right-icon.png) no-repeat right center}
.enquire {display:block;width:215px;text-align:center;font-size:21px;background-color:#f1f1f1;height:75px;line-height:75px}
.enquire:hover {text-decoration:none;background-color:#e1e1e1}
.enquire span {background:url(../images/right-icon2.png) no-repeat 165px center;text-align:left;font-family:'Quattrocento', serif;text-indent:23px}
.flexslider {border:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.skew-bd {margin-bottom:25px;-webkit-transform:translatez(0);-moz-transform:translatez(0);-o-transform:translatez(0);-ms-transform:translatez(0);transform:translatez(0)}
.skew-bd:before {content:'';width:13px;height:29px;background:#e4801c;margin-right:15px;display:inline-block;vertical-align:-6px}

/* Skew Elements */
.skew-on, .enquire, #nav > li > a, .skew-bd:before {-webkit-transform:skew(-15deg);-moz-transform:skew(-15deg);-o-transform:skew(-15deg);-ms-transform:skew(-15deg);transform:skew(-15deg)}
.skew-off, .enquire span, #nav > li > a span {-webkit-transform:skew(15deg);-moz-transform:skew(15deg);-o-transform:skew(15deg);-ms-transform:skew(15deg);transform:skew(15deg);display:block;  }

/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 */
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}
/** THEME
===================================*/
.bx-wrapper .bx-viewport {
	border: none;
	left: -5px;
	background: #fff;
}

.gallery {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	flex-grow: 1;
	flex-shrink: 0;
}
.gallery .gallery-item {
	width: 200px;
	height: 200px;
	margin: 5px;
}
.gallery .gallery-item:first-child {
	align-self: flex-start;
}

.gallery .gallery-item * > img {
	width: 100%;
	height: auto;
}
@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
	a, a:visited { text-decoration: underline; }
	a[href]:after:not(a#logo) { content: " (" attr(href) ")"; font-size: 80%;}
	abbr[title]:after { content: " (" attr(title) ")"; font-size: 80%;}
	a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; }
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }
	p a {word-wrap: break-word;}
	#page{width:100%;overflow:hidden}
	#logo{margin-bottom:10px}
	#top_header, #banner, #footer, .subnav, .breadcrumbs {display:none}
	#content {float:none}
}